seta r_lightTweakSunColor "1 0.402 0 1"
seta r_lightTweakSunDiffuseColor "1 0.402 0 1"
seta r_lightTweakSunLight "2.20"
seta r_dof_tweak "1"
seta r_dof_enable "1"
seta r_dof_farBlur "1.00"
seta r_dof_farStart "1000"
seta r_dof_nearBlur "5.00"
seta r_dof_nearStart "1000"
seta r_dof_nearEnd "900"
seta r_filmTweakEnable ""
seta r_filmUseTweaks ""
seta r_filmTweakBrightness "-1.00"
seta r_filmTweakContrast "1.20"
seta r_filmTweakDesaturation "0.70"
seta r_filmTweakLightTint "1 0.969 0 1"
seta r_filmTweakdarkTint "0.402 1 0 1"
seta g_TeamColor_Allies "1 1 1 1"
seta g_TeamColor_Axis "0 0 0 1"
seta cg_fov "80"
seta r_detail "0"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "0.50"
seta cg_DrawCrosshair "1"
seta ui_DrawCrosshair "1"
seta r_blur "0.50"
seta ui_hud_hardcore "1"